/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}


header {
	    background-color: #9ACD32;
	background-image: url(../images/em-header.png);
	background-repeat: no-repeat;
}
header h1 {
	text-indent: -9999px;
}
h1 {
*margin-left:20px;	
}
header img {

}
.explore {
	 color: #000000;
    float: left;
    font-size: 15px;
    margin-top: 131px;
    padding-left: 620px;
    position: absolute;
}
.sectionLinks h4 {
		font-family: "Arial Black", Gadget, sans-serif;
	padding-left: 20px;
	margin-top: 35px;
}
.sectionLinks ul {
	  list-style: none outside none;
/*    padding-left: 35px;*/
}
.sectionLinks a {
	text-decoration: none;
}
hr {
	border-bottom: #06F thin dashed;
}
hgroup h2 {
	color: #1a76bc;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	text-align: center;
}
hgroup h3 {
	text-align: center;
	color: #6da207;
	margin-top: -20px;
	font-size: 28px;
}
#nav {
	width: 100%;
	height: 45px;
	margin: 115px auto 0px;
	background: url("../images/nav-btn-bg.gif") repeat-x scroll left top #65a90d;
/*	 background-color: #6DB600;
    background-image: linear-gradient(#5EAA00, #6DB600);
    border-top: 1px solid #6DB713;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);*/
}
#nav ul {
 margin: 0 0 0 200px;
}
#nav a {
	color: #FFFFFF;
	display: block;
	float: right;
	font-family:'Avenir LT W01 35 Light' verdana,sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
/*		margin: 0 5px;
padding: 0 10px;*/
	text-align: center;
}
#social{
    float: right;
    margin: 10px 30px 0;
}
#social a{
padding-left:10px;	
}
<!--NAV FOR APP -->
/*#nav.app {
	width: 100%;
	height:50px;
	margin: 175px auto 0px;
	background: #323487 url(../images/nav-btn-bg.gif) repeat-x left top;
	
}*/
#nav.app li a {
 background-attachment:scroll;
 background-color:transparent;
 background-image:url(http://viking.orau.net/DOEScholars/images/nav-btn-bg.gif);
 background-position:50% 0;
 background-repeat:no-repeat no-repeat;
 color:#FFFFFF;
 display:block;
 float:left;
 text-decoration:none;
}
#nav.app a {
	font-family:'Avenir LT W01 35 Light' verdana,sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin: 0 5px;
	text-align: center;
}
<!--end nav app--> 
 #nav ul {
	list-style: none;
	overflow: hidden;
	margin: 0 auto;
	width: 960px;
}
#nav li {
	display: inline;
}
#nav li a {
  background: url("../images/nav-btn-bg.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    float: left;
    text-decoration: none;
      width: 9.3%;
	*width:10%;
}
/*NAV HOVER*/
#nav li a:hover, #nav.header li.current a {
	background-image: url(../images/nav-btn-bg-over.png);
	color: #0F6636;
}
#nav li:last-child a {
	border: none;
	/*float: right;*/
}
#nav a.current {
	background-image: url(../images/nav-btn-bg-over.png) 0 0 repeat-x;
}
#nav a:hover, #nav a:active, #nav a:focus, #nav a.current {
	background-image: url(../images/nav-btn-bg-over.png);
	  color: #006400;
}
#nav p {
	float: right;
	margin: 0 20px 0 0;
	padding-top: 7px;
	*padding-left:0px;
	*padding-top:0px;
}
#nav p a:hover, #nav p a:active, #nav p a:focus, #nav p a.current {

}
footer {
	border-bottom: 5px solid #1D1D5B;
	    border-top: 5px solid #67B200;
	clear: both;
	color: #CCCCCC;
	display: block;
	margin-bottom: 20px;
	margin-top: 30px;
	min-height: 202px;
	padding-bottom: 20px;
	text-align: center;
	width: auto;
}
footer p {
	font-size: 14px;
	line-height: 18px;
	margin: 0 5px;
	padding: 0 10px;
	padding-top: 30px;
	text-align: center;
}
footer img {
	/*padding-left: 30px;*/
}
footer a:hover {
	color: #008000;
	font-weight: normal;
}
footer a:focus {
	color: #808080;
	font-weight: normal;
}

/* #Page Styles
================================================== */
/*.content {
	background-color: whiteSmoke;
}*/
.contentApp {
	background-color: #FFF;
}
.breadcrumb {
	font-size: 12px;
	padding-left: 30px;
	padding-top: 10px;
}
.full {
	padding-left: 30px;
	*padding-left:0px;
}
.cutline {
    border: 1px solid #999999;
    display: block;
    float: right;
    font-size: 12px;
    margin: 0 15px 10px 10px;
    padding: 15px 5px 15px 15px;
    width: 580px;
}
.photoHalf {
	border: 1px solid gray;
	float: right;
	width: 325px;
	padding: 10px 10px 10px 10px;
	margin-left: 10px;
	margin-right: 50px;
}
.video {
	border: 1px solid gray;
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	padding: 10px;
	width: 442px;
}
tr, td {
	border: 1px solid gray;
	padding: 7px;
}
.none tr, td {
	border: none;
	padding: 7px;
}
.cutlineHp {
    border: 1px solid #999999;
    display: block;
    float: right;
    font-size: 12px;
    margin: 25px 15px 10px 10px;
    padding: 15px 15px 15px 20px;
    width: 430px;
}
/*#headerImg{
	   background-image: url("../images/hmpg-FeatureImg.png");
    background-repeat: no-repeat;
    position: relative;
    top: -51px;*/
	  /* right: -130px;*/
/*}*/
#headerText {
	font-family:'Avenir LT W01 35 Light' verdana, sans-serif;
	  /*color: #0F6636;*/
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    padding-bottom: 60px;
    padding-left: 0;
    padding-top: 15px;
    /*width: 50%;*/
}
#headerImg p {
	
}
.pulloutBox {
	border-top: 2px solid #999;
	border-right: 16px solid #486685;
	border-bottom: 2px solid #999;
	border-left: 16px solid #486685;
	-moz-border-radius: 6px;
	border-radius: 6px;
/*	width: 70%;*/
	margin: auto;
	/*padding: 15px;*/
	*padding:5px;
	margin-bottom: 30px;
}
.pulloutBox p {
	font-size: 18px;
	font-weight: 400;
	padding-top: 10px;
	text-align: center;
}
/* TABLES for APP =============================== */

#holder {
	float: left;
	margin: 0 auto;
	padding-top: 20px;
	width: 880px;
}
th {
}

/* #Media Queries
================================================== */

	@media only screen and (max-width : 1220px), only screen and (max-device-width : 1220px) {
#nav li a {
	font: 400 10px/1.4, Helvetica, Verdana, Arial, sans-serif;
}
}
 @media only screen and (max-width : 930px), only screen and (max-device-width : 930px) {
.container {
    margin: 140px auto 0;
    padding: 0;
    position: relative;
   
}
.breadcrumb {
display:none;	
}
	 #nav ul {
    margin: 0;
}
#nav li a {
	width: 50%;
	border-bottom: 1px solid #fff;
	font: 400 11px/1.4, Helvetica, Verdana, Arial, sans-serif;
}
#nav li a:hover, #nav.header li.current a {
    background-image: none;
    color: #0F6636;
}
#nav li:last-child a, #nav li:nth-child(4) a {
	border-right: none;
}
#nav li:nth-child(5) a, #nav li:nth-child(6) a, #nav li:nth-child(7) a, #nav li:nth-child(8) a {
	border-bottom: none;
}
header {
	width: 100%;
	height: 223px;
    background-color: #9ACD32;
    background-image: url("../images/em-header-med.png");
    background-repeat: no-repeat;
}
}
 @media only screen and (max-width : 580px), only screen and (max-device-width : 580px) {
	 body {
    background-image:none;
}
header {
    background-size: 90% auto;
}
	 #nav {
      background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: inherit;
    margin: 0 auto 0 0;
    width: 100%;
}
#nav ul {
    margin: 0 0 0 0px;
}
#nav li a {
	 width: 45%;
	font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
	padding-top: 12px;
	padding-bottom: 12px;
}
#nav li a:hover, #nav.header li.current a {
    background-color: #FFFFFF;
    color: #0F6636;
}
#nav li:nth-child(even) a {
	border-right: none;
}
#nav li:nth-child(5) a, #nav li:nth-child(6) a {
	border-bottom: 1px solid #fff;
}
#nav p {
    float: left;
    margin: 0 20px 0 0;
    padding-top: 7px;
}
header {
	width: 100%;
	height: 113px;
}
.container {
    margin-top: 140px;
    width: 300px;
}
.explore {
    color: #000000;
    float: none;
    font-family: 'Nothing You Could Do',cursive;
    font-size: 25px;
    margin-top: 40px;
    padding-right: 0;
    text-align: center;
}
#headerText {
    color: #035B9E;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-top: 15px;
    width: 90%;
}
.pulloutBox {
    background-color: #FFFFFF;
    border-color: #999999 #486685;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 2px 16px;
    margin: auto auto 10px;
    padding: 5px;
    width: 100%;
}


h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 8px;
}

}
 @media only screen and (max-width : 320px), only screen and (max-device-width : 320px) {
#nav li a {
	   font: 400 11px/1.4 'Cutive',Helvetica,Verdana,Arial,sans-serif;
    width: 50%;
}
header {
	width: 100%;
	height: 113px;
    background-color: #9ACD32;
    background-image: url("../images/em-header-sm.png");
    background-repeat: no-repeat;
}
header h1 {
  margin-left: -90px;	
}
.remove-bottom {
    margin-bottom: 10px;
}
.explore {
    color: #000000;
    float: none;
    font-family: 'Nothing You Could Do',cursive;
    font-size: 25px;
    margin-top: 40px;
    padding-right: 0;
    text-align: center;
}



.callout {
  background-color: #b9c5d1;
  border: 1px solid #999999;
  clear: right;
  color: #000000;
  float: right;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 0.95em;
  line-height: 1.5em;
  margin-bottom: 15px;
  
  margin-right: 0px;
  padding: 12px;
  width: 300px;
}

.callout ul {
  font-size: 0.95em;
  line-height: 1.55;
  margin-bottom: 8px;
  margin-left: 20px;
  margin-right: 10px;
}
.ie7 .callout ul {
  margin-left: 10px;
  margin-right: 5px;
  padding-right: 10px;
}

.callout li {
	margin: 0;
}

.cutline {
    display: none;

}
.cutlineHp {
   
    display: none;
   
}
.breadcrumb {
    display: none;
}
/*Fonts*/

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=50d92ba5-999d-44fc-bb61-3ee86b27e661");
@font-face{
font-family:"Avenir LT W01 35 Light";
src:url("Fonts/3511a780-31ca-4ee1-9083-89b1b7185748.eot?#iefix");
src:url("Fonts/3511a780-31ca-4ee1-9083-89b1b7185748.eot?#iefix") format("eot"),url("Fonts/c4352a95-7a41-48c1-83ce-d8ffd2a3b118.woff") format("woff"),url("Fonts/3e419b5b-c789-488d-84cf-a64009cc308e.ttf") format("truetype"),url("Fonts/ca038835-1be3-4dc5-ba25-be1df6121499.svg#ca038835-1be3-4dc5-ba25-be1df6121499") format("svg");
}


 